/* ************ LETURSTÆRÐ ETC. ************* */
body { 
    background: #fff; 
    color: #333; 
    font: Georgia, "Times New Roman", Times, serif;
    font-size: 0.85em;
    text-align: center; 
}

* { padding: 0; margin: 0; }

/*---:[ global elements ]:---*/

a { color: #0060ff; text-decoration: underline; }
  a:visited { color: #333; text-decoration: underline; }
  a:hover { color: #df0000; text-decoration: underline; }
  a img { border: none; }
  
blockquote {
    font-style: italic; 
    font-family: Georgia, "Times New Roman", Times, serif; 
    color: #555;
    margin: 0 30px 1.5em 30px; 
    padding: 0 0 0 10px; 
    border-left: 1px solid #aaa; 
}

abbr, acronym { 
    border-bottom: 1px dotted #aaa; 
    text-transform: uppercase; 
    cursor: help; 
}
  
code { color: #090; font-family: Courier, monospace; }

pre { 
    margin: 0 0 1.5em 0; 
    overflow: auto; 
    clear: both; 
}

p.center { text-align: center !important; }

p.bottom { margin: 0 !important; }

p.unstyled { }

.flickr_blue { color: #007ae4; text-transform: lowercase; }

.flickr_pink { color: #ff2a96; text-transform: lowercase; }

.green { color: #090; }

.red { color: #f00; }

.orange { color: #f40; }

.purple { color: #909; }



/*---:[ headlines ]:---*/

h1, h2, h3 { 
    font-weight: bold; 
    font-family: Helvetica, Arial, sans-serif; 
    color: #000; 
}

h1 { 
    letter-spacing: -0.03em; 
}

  #masthead h1 { 
      padding: 0.4em 0 0.2em 0; 
      border-top: 1px solid #ccc; 
      text-align: center; 
      clear: both;
  }
  
  h1 a, h1 a:visited, h1 a:hover { 
      color: #000;
      text-decoration: none; 
  }
  
h2 { }

  h2 a { 
      color: #000; 
      text-decoration: none; 
  }
  
    h2 a:visited { color: #555; text-decoration: none; }
  
    h2 a:hover { color: #090; text-decoration: none; }
  
  .posts h2 { margin: 0 0 0.1em 0; line-height: 1.2em; }
  
  .pages h2, h2.page_header { 
      margin: 0 0 0.75em 0; 
      padding: 0 0 0.6em 0; 
      background: url('images/hr_title_sep.gif') 0 100% no-repeat; 
  }
  
  h2.archive_head { 
      font-weight: bold !important; 
      font-size: /*1.4em*/ !important; 
      text-transform: uppercase !important; 
      letter-spacing: normal !important; 
      margin: 0 0 1.8em 0 !important; 
      padding: 0.4em 2px !important; 
      border-top: 3px solid #000 !important; 
      background: url('images/hr_dot_black.gif') 0 100% repeat-x !important; 
  }
  
h3 { 
    text-transform: uppercase; 
}

  #masthead h3 { 
      margin: 0 0 0.75em 0; 
      font-weight: normal; 
      font-size: 1.8em;
      text-transform: 
      none; color: #888; 
      text-align: center; 
  }

  .entry h3 { margin: 2.5em 0 0.5em 0; }
  
  .entry h3.top { margin: 1.5em 0 0.5em 0 !important; }
  

h4, p.entry-date { 
    font: italic 0.89em Georgia, "Times New Roman", Times, serif; 
    color: #888; 
}

  h4 a, h4 a:visited { 
      color: #888; 
      text-decoration: none; 
  }
  
    h4 a:hover { color: #888; text-decoration: underline; }
  
  p.entry-date { 
      margin: 0 0 1.25em 0; 
      padding: 0 0 1.0em 0;
      background: url('images/hr_title_sep.gif') 0 100% no-repeat;  
  }

/*---:[ header styles ]:---*/

#Navigation-box { 
    margin: 0; 
    padding: 0; 
}
#Navigation-box ul { 
    list-style: none; 
    padding: 0 10px; 
    background: url('images/hr_dot_black.gif') repeat-x; 
    border-bottom: 3px solid #000; 
    float: left; 
    clear: both; 
    margin: 0; 
    font-size: 1.2em;
    font-weight: bold;
    font-family: sans-serif;
}

  #Navigation-box ul li { 
      padding: .5em 40px .5em 0; 
      font: bold, Helvetica, Arial, sans-serif; 
      text-transform: uppercase; 
      float: left; 
      margin: 0; 
  }

@media screen and (min-width: 768px) {
  #Navigation-box ul li { 
      padding: 0.85em 40px 0.7em 0; 
  }
}
  
    #Navigation-box ul li a, #Navigation-box ul li a:visited { 
        color: #000; 
        text-decoration: none; 
    }
  
    #Navigation-box ul li a:hover { 
        color: #000; 
        text-decoration: underline; 
    }
    
    #Navigation-box ul li a.current, #Navigation-box ul li a.current:visited, #Navigation-box ul li a.current:hover { color: #090; text-decoration: underline; }


@media screen and (min-width: 768px) {
  #Navigation-box ul li.rss { padding: 0.85em 0 0.7em 0; float: right; }
}
      
    #Navigation-box ul li.rss a { 
        padding: 0 18px 0 0; 
        background: url('images/icon_rss.gif') 100% 50% no-repeat; 
    }

  #Navigation-box h2 { display: none; }
      
#Header-image { 
    position: relative; 
    border-bottom: 1px solid #000; 
    clear: both;
    height: 140px;
    overflow: hidden; 
    background: url('images/svinafellsjokull.png') no-repeat top left;
}

@media screen and (min-width: 768px) {
    #Header-image { float: left; }
}

  #Header-image img { display: block; } /* this is really just an IE 6 


/*---:[ content styles ]:---*/

#content_box {
    margin-top: 0;
    padding-top:0;
}

.entry-body, .entry-summary { 
    /* font-size: 1.4em;  */
    line-height: 1.65em; 
} 
.entry-summary { 
    margin: 0 0 1.5em; 
}
    
  .entry-body blockquote { }
  
    .entry-body blockquote.right { 
        width: 200px; 
        font-style: normal !important; 
        font-size: /*1.3em*/ !important; 
        margin: 0.3em 0 0.3em 15px !important; 
        padding: 0.3em 0 !important; 
        border: 3px double #aaa; 
        border-width: 3px 0; 
        text-align: center; 
        float: right; 
    }
    
    .entry-body blockquote.left { 
        width: 200px; 
        font-style: normal !important; 
        margin: 0.3em 15px 0.3em 0 !important; 
        padding: 0.3em 0 !important; 
        border: 3px double #aaa; 
        border-width: 3px 0; 
        text-align: center; 
        float: left; 
    }
  
      .entry-body blockquote.right p, .entry-body blockquote.left p { 
          margin: 0 !important; 
          line-height: 1.4em !important; 
      }
  
  .entry-body p { margin: 0 0 1.5em 0; }

  .entry-body ul, .entry-body ol { margin: 0 0 1.5em 40px; }
  
  .entry-body ul { list-style-type: square; }
  
    .entry-body li { margin: 0 0 0.5em 0; }
    
      .entry-body ul li ul, .entry-body ul li ol, .entry-body ol li ul, .entry-body ol li ol { margin: 0.5em 0 0.5em 30px; }
  
  .entry-body dl { margin: 0 0 1.5em 0; }
      
    .entry-body dt { font-weight: bold; margin: 0 0 0.5em 0; }
    
    .entry-body dd { margin: 0 0 1.5em 20px; }
    
  .entry-body .ad { margin: 0 0 0.5em 15px; float: right; }
  
  .entry-body .ad_left { margin: 0 15px 0.5em 0; float: left; }

  .entry-body img { }

    .entry-body img.align_left { 
        padding: 3px; 
        margin: 0.5em 15px 0.5em 0; 
        border: 3px double #bbb; 
        float: left; 
        clear: left;
    }
    
    .entry-body img.align_right { padding: 3px; margin: 0.5em 0 0.5em 15px; border: 3px double #bbb; float: right; clear: right; }
    
    .entry-body img.align_center { display: block; padding: 3px; margin: 0 auto 1.5em auto; border: 3px double #bbb; float: none; clear: both; }
  
    .entry-body img.off { padding: 0 !important; border: none !important; }
    
    .entry-body img.stack { clear: none !important; }

.entry-info { 
    padding: 0.4em 0 0 0; 
    background: url('images/hr_tag_sep.gif') no-repeat; 
    font-size: 0.9em;
    line-height: 1.6em; 
    color: #888; 
    clear: both; 
}

  .entry-info a, .entry-info a:visited { 
      padding: 0.25em; 
      color: #333; 
      text-decoration: none; 
  }
  
    .entry-info a:hover { 
        color: #fff; 
        background: #333; 
        text-decoration: none; 
    }
 
  /* XXX */
  .add_comment { display: block; padding: 0 0 0 20px; font-weight: bold; float: right; }

.entry-nav, .entry-list-nav { 
    padding: 0.4em 0 0 0; 
    line-height: 1.6em; 
    color: #888; 
    clear: both; 
}

  /*
.navigation { width: 500px; font-size: 1.4em; float: left; }
  
  .previous { padding: 0 20px 0 0; float: left; }
  
  .next { float: right; }
*/

.blog-entry { margin: 0 0 5.0em 0; clear: both; }

.rule { background: url('images/hr_tag_sep.gif') no-repeat; }

.flat { margin: 0 0 2.0em 0 !important; }

.whitespace { margin: 0 0 3.5em 0 !important; }



/*---:[ sidebar styles ]:---*/

ul.sidebar_list { list-style: none; }

  .box, ul.sidebar_list li.linkcat { 
      margin: 0 0 1em 0; 
      line-height: 1.4em; 
      float: left; 
  }

@media screen and (min-width: 768px) {
  .box, ul.sidebar_list li.linkcat {
    width: 210px;
    margin: 0 0 2.5em 0; 
  }
}

    .box h2, li.linkcat h2 { 
        font-weight: bold; 
        font-size: 1.077em; 
        text-transform: uppercase; 
        letter-spacing: normal; 
        margin: 0 0 0.8em 0; 
        padding: 0.4em 2px; 
        border-top: 3px solid #000; 
        background: url('images/hr_dot_black.gif') 0 100% repeat-x; 
    }

    .box p { margin: 0 0 1.5em 0; padding: 0 10px; }
    
    .box ul, li.linkcat ul { list-style: square; margin: 0 0 0.5em 20px; }
    
    .box ol, li.linkcat ol { margin: 0 0 0.5em 20px; }
    
      .box li, li.linkcat li { margin: 0 0 0.7em 0; }
      
        .box li a, .box li a:visited, li.linkcat li a, li.linkcat li a:visited { text-decoration: none; }
        
          .box li a:hover, li.linkcat li a:hover { text-decoration: underline; }
      
        .box li .recent_date { padding: 0 0 0 8px; font-weight: bold; color: #888; }
    
    .box ul.flickr_stream { list-style: none; margin: 0; padding: 0 10px; }
    
      .box ul.flickr_stream li { margin: 0; padding: 0 5px 5px 0; display: inline; }
      
        .box ul.flickr_stream li a img { padding: 3px; }
        
        .box ul.flickr_stream li a:hover img { background: #ff2a96; }
    
      /*---< FlickrRSS styles for the widget only >---*/
    
      .box_flickrrss { }
      
        .box_flickrrss a img { margin: 0 5px 5px 0; padding: 3px; }
        
        .box_flickrrss a:hover img { background: #ff2a96; }
        
    /*---< Calendar widget styles >---*/
    
    /* #calendar_wrap { font-size: 1.3em; } */

/*---:[ comment styles ]:---*/

.comment-section { max-width: 500px; float: left; clear: both; }
  
  .comment-section h3 { border-bottom: 1px solid #bbb; }
  .comment-section h3 a { text-decoration: none; }

  div.entry-comments { list-style: none; margin: 0 0 4.0em 0; float: left; }
    
    div.comment { max-width: 500px; padding: 1.2em 0 0 0; border-bottom: 1px dotted #bbb; float: left; }
      
    /*ul#comment_list li.trackback { width: 470px; padding: 1.2em 15px 0 15px; background: url('images/trackback_bg.gif'); }*/
        
      .comment_meta { margin: 0 0 1.2em 0; }
      
        .comment-number { display: block; padding: 0 15px 0 20px; font-weight: bold; 1.4em; float: right; }
        
        .trackback .comment_num { padding: 0 0 0 20px; }
        
          .comment_num a, .comment_num a:visited { color: #888; text-decoration: none; }
          
            .comment_num a:hover { color: #df0000; text-decoration: none; }
        
        .comment_meta strong { font-size: 1.6em; }
          
        .comment-signature { font: normal 0.9em Verdana, Helvetica, Arial, sans-serif; color: #888; }
    
      .comment-body { padding: 0 15px; /* font-size: 1.4em; */  }
      
        .comment p { margin: 0 0 1.0em 0; }

  .comment-form, .entry-comment-form p { 
  /* font-size: 1.4em; */ 
  }
  .comment-form textarea { max-width: 490px; }


/*---:[ footer styles ]:---*/

#Colophon { 
    margin: 0 0 0.923em 0; 
    font-size: 0.8em; 
    color: #888; 
    text-align: right;
    font-weight: normal; 
}

  #footer a, #footer a:visited { 
      color: #888; 
      text-decoration: none;
  }
    
    #footer a:hover { color: #888; text-decoration: underline; }



/* --- blog.is viðbætur --- */

#Calendar-box table { width: 100%; }
#Calendar-box table a { font-weight: bold; }
#Calendar-box .blog-calendar-nav { text-align: center; margin: 1em 0 0; }
#Calendar-box .blog-calendar-nav div { display: inline; padding: 0 .5em; }

#Photos-albumlist-box img { display: block }
img.author-icon { border: 1px solid black; }

/* #Blog-guestbook { font-size: 1.4em; } */

h1.entry-list-heading { margin-bottom: .5em; }

#Header-image h1 { display: none; }
